Problem Installing Flash Player 10

Discussion regarding the installation and configuration of Linux distributions.

Problem Installing Flash Player 10

Postby mohdali2 » Wed Apr 08, 2009 8:21 pm

I am using Redhat AS/ES 4, I downloaded Flash Player 10 rpm from Adobe website for Linux operating System.

When I tried to install the rpm I got the following error:

glibc -> 2.4 required by flash-10xxxxxxxxxx.rpm

Regards
Muhammad Ali
mohdali2
Havaldaar
 
Posts: 125
Joined: Sun Jan 26, 2003 4:54 pm

Postby lambda » Thu Apr 09, 2009 9:43 am

rhel4 is no longer supported by flash 10.
Watch out for the Manners Taliban!
Isn't it amazing how so many people can type "linuxpakistan.net" into their browsers but not "google.com"?
lambda
Major General
 
Posts: 3452
Joined: Tue May 27, 2003 7:04 pm
Website: http://www.hungry.com/~fn/
Location: Lahore


Return to “%s” Installation

Who is online

Users browsing this forum: No registered users and 2 guests

cron